Subject: Re: [PATCH] Teach git-mergetool about Apple's opendiff/FileMerge

From: Theodore Tso <[email-masked]>
Date: Thu, 29 Mar 2007 10:03:12 -0400

Hi Arjen,

	The version of your patch which I just checked into my sources
fixes the issues which Junio raised (whitespace issues, double quotes,
factoring out common code).  The other change I made was that I
changed the search order so that by default opendiff is preferred over
emerge (on the assumption that MacOS developers are more likely to
want to use the GUI merge tool than emacs's merge tool).  Of course,
people are free to set whatever they choose in their .gitconfig file.

	Thanks for the patch!

						- Ted